/*

 * jQuery FlexSlider v1.8

 * http://www.woothemes.com/flexslider/

 *

 * Copyright 2012 WooThemes

 * Free to use under the MIT license.

 * http://www.opensource.org/licenses/mit-license.php

 */

 



/* Browser Resets */

.flex-container a:active,

.flexslider a:active,

.flex-container a:focus,

.flexslider a:focus  {outline: none;}

.slides,

.flex-control-nav,

.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



/* FlexSlider Necessary Styles

*********************************/

.flexslider {margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding:0; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {max-width: 100%; display: block; position:relative; }

.flex-pauseplay span {text-transform: capitalize;}



/* Clearfix for the .slides element */

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}



/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {display: block;}





/* FlexSlider Default Theme

*********************************/

.flexslider {position: relative; zoom: 1;}

.flexslider .slides {zoom: 1;}

.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flex-container {zoom: 1; position: relative;}



/* Caption style */

.flex-caption{width:50%; position: absolute; right:10px; top:21%; padding:0; margin:0;}

.flex-caption h1{font-size:40px; line-height:40px; font-family:'Open Sans', sans-serif, arial; font-weight:700; margin-bottom:10px; color: #fff !important;}

.flex-caption .slidetext1{font-family:'Open Sans', sans-serif, arial; font-weight:400; font-size:20px; line-height:20px; display:block; margin-bottom:23px}

.flex-caption .slidetext2{font-family:'Open Sans', sans-serif, arial; font-weight:400; font-size:13px; margin-bottom:35px; display:block}



/* Control Nav */

.flex-control-nav { position: absolute; bottom:20px; right:20px}

.flex-control-nav li {margin: 0 0 0 7px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-nav li:first-child {margin: 0;}

.flex-control-nav a {width: 14px; height: 14px; display: block; cursor: pointer; text-indent: -999em;}

.flex-control-nav li a:hover {}

.flex-control-nav li a.active {}



/* Direction Nav */

.flex-direction-nav a {

	width: 62px;

	height:62px;

	margin: -36px 0 0;

	display: block;

	position: absolute;

	top: 50%;

	cursor: pointer;

	text-indent: -9999px;

	opacity: 0;

}



.flex-direction-nav a:hover {}



.flex-direction-nav .next {

	right:3%;

	background:url(../images/flex-next.png) no-repeat;

	background-position: 53% 50%;

	-webkit-border-radius: 3px 0 0 3px;

	-moz-border-radius: 3px 0 0 3px;

	border-radius: 3px 0 0 3px;

	position: absolute;

}



.flex-direction-nav .prev {

	left: 3%;

	background:url(../images/flex-prev.png) no-repeat;

	background-position: 47% 50%;

	-webkit-border-radius: 0 3px 3px 0;

	-moz-border-radius:  0 3px 3px 0;

	border-radius: 0 3px 3px 0;

	position: absolute;

}



.flexslider:hover .next {opacity: 1;  background:url(../images/flex-next.png) no-repeat;}

.flexslider:hover .prev {opacity: 1;  background:url(../images/flex-prev.png) no-repeat;}

.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.flexslider:hover .next:hover{opacity: 1;  background:url(../images/flex-next-hover.png) no-repeat;}

.flexslider:hover .prev:hover {opacity: 1;  background:url(../images/flex-prev-hover.png) no-repeat;}

